Subject: Password Reset Problem
From: Subir Chakma <[email-masked]>
To: shyam singh <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Tandon <[email-masked]>, Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, sharad joshi <[email-masked]>
Date: Wed, 23 May 2012 05:03:37 +0530 (IST)

Hi All, 

Password Reset Problem 
Thank you for reporting the problem with the password reset. I was able to reproduce the error and report it to our Technology Department. It will be worked on and fixed asap. The problem seems to be occurring when the member clicks on the email to reset their password more than once. I was able to log out of my account and log back in with my new password successfully. I actually had to try very hard to get the problem to happen, so I don't expect it to be an issue to too many members before it is fixed. 

If the member still has issues, just tell them to reset it again, but they need to use the new email they receive and log in with the new password they choose. Please let me know if it becomes more of an issue. 

Pls note down Ticket ID if anyone come across such issues moving forward. 

Sandy (Julia)